Ошибка установки Prestashop 1.0.6.9

Обсуждение других вопросов связанных с веб-разработкой
nick_e
Сообщения: 3
Зарегистрирован:
30 янв 2015, 09:45

Ошибка установки Prestashop 1.0.6.9

nick_e » 30 янв 2015, 09:50

Попытался установить Prestashop 1.0.6.9 (другие версии не интересуют) выдает ошибку на последнем шаге "Установка модулей"... ((

Подскажите в чем может быть дело?
Ошибка преста шоп.jpg
Аватара пользователя
DelphinPRO
Сообщения: 801
Зарегистрирован:
01 фев 2012, 17:27
Откуда: Самара
Контактная информация:

DelphinPRO » 30 янв 2015, 11:23

Prestashop выдает весьма информативные сообщения об ошибках :)
nick_e
Сообщения: 3
Зарегистрирован:
30 янв 2015, 09:45

nick_e » 30 янв 2015, 11:30

Забыл про лог файл установщика))
Но он мне тоже ничего не говорит, почему эти модули не устанавливаются?
На денвере все встает без проблем...
*ERROR* 2015/01/30 - 09:43:36: Невозможно установить модуль "gamification"
*ERROR* 2015/01/30 - 09:43:36: Невозможно установить модуль "blockwishlist"
*ERROR* 2015/01/30 - 09:43:36: Невозможно установить модуль "productcomments"
*ERROR* 2015/01/30 - 09:43:36: Невозможно установить модуль "sendtoafriend"
*ERROR* 2015/01/30 - 09:43:36: Невозможно установить модуль "cronjobs"
Аватара пользователя
Максим
Сообщения: 5384
Зарегистрирован:
11 дек 2010, 20:29
Контактная информация:

Максим » 30 янв 2015, 13:35

Видимо используемая версия PHP и та, что ему нужна, не совпадают.
nick_e
Сообщения: 3
Зарегистрирован:
30 янв 2015, 09:45

nick_e » 02 фев 2015, 03:33

Да действительно PHP-5.5 + Apache-2.4 и все установилось.
Ответить